Error

two or more packages specified (" $release)